* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
    font-family: "Ubuntu", sans-serif;
}

body {
    background-image: url(../image/Фон\ 1.png);
    background-size:  cover;
    background-repeat: no-repeat;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}


header {
    padding: 22px 79px;
    display: flex;
    justify-content: space-between;
    background: #00000066;
    margin-bottom: 54px;
}

header a {
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    color: #FFFFFF;
    transition: .8s ease; 
}

header a:hover {
    color: #3CB878;
}

.header-text{
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    color: #FFFFFF;
}

.icon-header {
    position: relative;
    display: flex;
    align-items: center;
    gap: 53px;
}

.link-header {
    color: #FFFFFF;
    transition: .8s ease; 
}

.link-header:hover {
    color: #3CB878;
}

.hover-green{
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    transition: .8s ease; 
}

.hover-green:hover {
    color: #3CB878;
}

.icon {
    display: flex;
    gap: 27px;
}

.header-text::after {
    display: block;
    content: "";
    position: absolute;
    width: 1px;
    height: 19px;
    top: 4px;
    left: 146px;
    opacity: 50%;
    background-color: #FFFFFFE5;
}

.card {
    width: 444px;
    background: #FFFFFF;
    margin: auto;
    padding: 31px 60px 38px;
}

.registration {
    position: relative;
}

article {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

article h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    color: #434343;
}

article h3::after {
    display: block;
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    top: 0;
    right: 366px;
    background: #3CB878;
} 

.log {
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    color: #3CB878;
}

.log::before{
    content: "";
    position: absolute;
    width: 15px;
    height: 1px;
    top: 16px;
    background-color: #01813F;
    transform: scale(0);
    transition: transform 0.25s;
}


.log:hover::before {
    transform: scale(1);
    transition: transform 0.25s;
}

.log::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 1px;
    top: 16px;
    right: 0;
    background-color: #01813F;
    transform: scale(0);
    transition: transform 0.25s;
}

.log:hover:after {
    transform: scale(1);
    transition: transform 0.25s;
}

.facebook {
    background: #305DB8;
    padding: 17px 22px 17px 23px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
    border: none;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
    transition: .8s ease; 
}

.facebook:hover {
    background: #022263;
}

.facebook span {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-align: left;
    color: #FFFFFF;
}

.facebook span::after {
    display: block;
    content: "";
    width: 1px;
    height: 28px;
    top: 15px;
    left: 55px;
    opacity: 10%;
    background: #0A162F;
    position: absolute;
}

.google {
    background: #DF4A32;
    padding: 17px 22px 17px 23px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
    border: none;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
    transition: .8s ease; 
}

.google:hover {
    background: #AB1F09;

}

.google span {
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-align: left;
    color: #FFFFFF;
}

.google span::after{
    display: block;
    content: "";
    width: 1px;
    height: 28px;
    top: 15px;
    left: 70px;
    opacity: 10%;
    background: #0A162F;
    position: absolute;
}

.btn-login {
    display: flex;
    gap: 4px;
    margin-top: 13px;
}

.entry-field {
    margin: 31px 0 15px;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.entry-field span {
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #848484;
}

.entry-field span::before {
    position: absolute;
    display: block;
    content: "";
    width: 150px;
    height: 1px;
    top: 7px;
    left: 0;
    background-color: #F2F2F2;
}

.entry-field span::after {
    position: absolute;
    display: block;
    content: "";
    width: 150px;
    height: 1px;
    top: 7px;
    right: 0;
    background-color: #F2F2F2;
}

.field {
    width: 324px;
    height: 44px;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    outline: none;
    padding-left: 20px;
}

.field::placeholder{
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    color: #BEBEBE;

}

.field:focus {
    box-shadow: 0px 3px 8px 0px #00000036;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
}

.field::placeholder:focus{
    color: #434343;
}

input[type="checkbox"]:checked, 
input[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

input[type="checkbox"]:checked + label, 
input[type="checkbox"]:not(:checked) + label{
    display: inline-block;
    position: relative;
    padding-left: 35px;
    line-height: 20px;
    cursor: pointer;
}

input[type="checkbox"]:checked + label:before, 
input[type="checkbox"]:not(:checked) + label:before{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    background: #00000000;

}

input[type="checkbox"]:checked + label:after, 
input[type="checkbox"]:not(:checked) + label:after{
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input[type="checkbox"]:checked + label:after, 
input[type="checkbox"]:not(:checked) + label:after {
    left: 3px;
    top: 4px;
    width: 10px;
    height: 5px;
    border-radius: 1px;
    border-left: 4px solid #3CB878;
    border-bottom: 4px solid #3CB878;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

input[type="checkbox"]:not(:checked) + label:after{
    opacity: 0;
}

input[type="checkbox"]:checked + label:after{
    opacity: 1;
}

label {
    font-size: 14px;
    font-weight: 400;
    color: #434343;
}

label a {
    font-size: 14px;
    font-weight: 400;
    color: #3CB878;
}

label a {
    color: #01813F;
}


label a::before{
    background-color:#01813F;
    content: "";
    position: absolute;
    width: 122px;
    height: 1px;
    bottom: 0;
    right: 0;
    transform: scale(0);
    transition: transform 0.25s;
}

label a:hover::before {
    transform: scale(1);
    transition: transform 0.25s;
}

.btn-green {
    margin-top: 20px;
    width: 324px;
    height: 46px;
    top: 500px;
    left: 60px;
    border-radius: 4px;
    background: #3CB878CC;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    color: #FFFFFF;
    transition: all 1s ease 0s; 
}

.btn-green:hover {
    background: #01813F;
}